srecord(3)

NAME
srecord - library to manipulate EPROM load files

SYNOPSIS
#include <srecord/name.h>

cc ... -lsrecord

DESCRIPTION
The srecord sjared library may be used to add all of the EPROM file formats and filters to your own projects.

The full documentation for the shared library is generated by Doxygen from the source files, and is available on the Internet at
http://srecord.sourceforge.net/srecord/index.html

COPYRIGHT
srecord version 1.64
Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 20 Peter Miller

The srecord program comes with ABSOLUTELY NO WARRANTY; for details use the 'srecord -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'srecord -VERSion License' command.

MAINTAINER
Scott Finneran | E-Mail: | scottfinneran@yahoo.com.au
Peter Miller | E-Mail: | pmiller@opensource.org.au